﻿html
{
    /*overflow: scroll; overflow-x: hidden;*/
}
body
{
    font-size: 12px;
    font-family: "Microsoft YaHei" ,Arial,Helvetica,sans-serif, "宋体";
    color: #333;
    text-align: center;
    background-image: url(../../img/index_mainback.jpg);
    background-position: center;
    background-repeat: repeat-y;
    margin: 0px;
    padding: 0px;
}
form
{
    display: inline;
}
ul, li, div, table
{
    text-align: left;
    list-style: none;
    list-style-position: outside;
    margin: 0px auto;
    padding: 0px;
}
a
{
    color: #333;
    text-decoration: none;
}
